<?php

namespace App\Http\Controllers;

use App\Models\Datepicker;
use Illuminate\Http\Request;

class DatepickerController extends Controller
{
    public function create()
    {
        return view('datepicker');
    }

    public function datepicker(Request $request)
    {
        
        $datepicker = new Datepicker();
        $datepicker->data = $request->get('data');
        // $datepicker->cpf = $request->get('cpf');
        $datepicker->save();
        return redirect()->back();
        // return view('dadosAtendimento');
    }
}
